#TimeControlIFrame {
  display: none;
  left: 0px;
  position: absolute;
  top: 0px;
  height: 250px;
  width: 212px;
  z-index: 99;
}

#TimeControl {
  position:absolute;
  background-color:#FFF;
  margin:0;
  margin-top: 2px;
  padding:0;
  display:none;
  z-index: 100002;
  width: 212px;
}

#TimeControl table {
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 9pt;
  border: 1px solid #D9D9D9;
  letter-spacing: 1px;
  width: 212px;
}

#TimeControl table td {
  height: 50px;
  text-align: Center;
  vertical-align: Middle;
}

#TimeControl table td.separator {
  width: 20px;
  font-weight: Bold;
}

#TimeControl .calendar_header,
#TimeControl .calendar_footer {
  background-color: #D9D9D9;
  height: 25px;
}

#TimeControl .calendar_header td {
  height: 23px;
  font-weight: Bold;
  text-transform: Uppercase;
  color: #000000;
}

#TimeControl .calendar_footer th {
  font-weight: Normal;
}

#TimeControl .hour, #TimeControl .minute {
  height: 26px;  
}